× Warning! This forum is in archival status. New contributions may not work.
source fabric 1.8.1 ubuntu 10.04 install fail
  • Hello Everyone.
    First I must say thanks to the developers.
    Great program...I hope.

    I've been trying to install Airtime and I've reached the point where I have to download from source fabric. My input command and error follow:

    ____________________________________________________________ ____
    sudo apt-get install airtime airtime-audio-samples --fix-missing
    Reading package lists... Done
    Building dependency tree
    Reading state information... Done
    The following NEW packages will be installed:
    airtime airtime-audio-samples
    0 upgraded, 2 newly installed, 0 to remove and 0 not upgraded.
    Need to get 11.0MB/176MB of archives.
    After this operation, 235MB of additional disk space will be used.
    Err http://apt.sourcefabric.org/ lucid/main airtime 1.8.1-1
    403 Forbidden
    Failed to fetch http://apt.sourcefabric.org/pool/main/a/airtime/airtime_1.8. 1-1_all.deb 403 Forbidden
    ____________________________________________________________ ____

    Is there a problem with the server or the files. Can anyone help?
    Thanks in advance.
  • 18 Comments sorted by
  • Vote Up0Vote Down Paul BaranowskiPaul Baranowski
    Posts: 389Member, Administrator, Sourcefabric Team
    We have disabled download of 1.8.1 as there was a problem with the upgrade script. We are releasing 1.8.2 on Wednesday with lots of fixes and improvements.

    - Paul

    On May 21, 2011, at 8:44 PM, don walker <airtime-support@lists.sourcefabric.org> wrote:

    >
    > Hello Everyone.
    > First I must say thanks to the developers.
    > Great program...I hope.
    >
    > I've been trying to install Airtime and I've reached the point where I have to download from source fabric. My input command and error follow:
    >
    > ____________________________________________________________ ____
    > sudo apt-get install airtime airtime-audio-samples --fix-missing
    > Reading package lists... Done
    > Building dependency tree
    > Reading state information... Done
    > The following NEW packages will be installed:
    > airtime airtime-audio-samples
    > 0 upgraded, 2 newly installed, 0 to remove and 0 not upgraded.
    > Need to get 11.0MB/176MB of archives.
    > After this operation, 235MB of additional disk space will be used.
    > Err http://apt.sourcefabric.org/ lucid/main airtime 1.8.1-1
    > 403 Forbidden
    > Failed to fetch http://apt.sourcefabric.org/pool/main/a/airtime/airtime_1.8. 1-1_all.deb 403 Forbidden
    > ____________________________________________________________ ____
    >
    > Is there a problem with the server or the files. Can anyone help?
    > Thanks in advance.
    >

  • I've just rebuilt my Ubuntu server and now I can't install Airtime for this very reason Crying or Very Sad
  • Thanks for the heads up. I'll try again next weekend.
  • I found your software yesterday and i'm was very excited trying to install it. Please, when the 1.8.2 version will be available? Wich will be the comand to install it with Ubuntu if I get the error reported by "don walker"? Thanks for your Software and your Help.

  • Hi ianpaice,

    The 1.8.2 RC (testing) has been released and we are now creating a package for it. It should be available in the next day or two.
    Airtime Pro Hosting: http://airtime.pro
  • The problem with the upgrade script will compromise the upgrade via repository? I will have to reinstall airtime to get it working?
  • Hi Andrea,

    If you are using the package version of Airtime, I would until the 1.8.2 package has been released Smile.
    Airtime Pro Hosting: http://airtime.pro
  • I am confused as to what the solution to this problem is. I am attempting to get the first student run radio station in the country back online asap, and this software was a godsend. I am unsure how to install the 1.8.2 package.
  • You just have to wait Smile When 1.8.2 will be released you will install airtime with repositories Wink
  • Vote Up0Vote Down Paul BaranowskiPaul Baranowski
    Posts: 389Member, Administrator, Sourcefabric Team
    Sorry for the extended wait of the DEB packages, we are doing tons of testing to make sure it is really stable. Should be out soon.
  • Thanks so much for all of your work, I completely understand. Is there a release date? Thanks again!

  • Vote Up0Vote Down ThesThes
    Posts: 2Member
    Hi,
    I have the same problem (403 on apt-get etc). I hope your testing works out fine, but wouldn't it be an idea to give some form of information on the homepage about the shutting down of 1.8.1? I was quit puzzled until I hit the forum by accident.
    Thank you for the initiative btw.
  • Hi Thes,

    Airtime 1.8.1 can still be downloaded and installed manually, and the links and instructions for this are on the site.

    As for the repos, the site says "We're preparing this for the release of 1.8.2, out very soon! Please bear with us!"

    I'll add some more information now about why this delay is taking place. Apologies again, I'm sure you'll understand why we want to make sure we're releasing something stable! Smile It'll be worth the wait!

    Best, Adam
  • Vote Up0Vote Down ThesThes
    Posts: 2Member
    Hi,
    No problem. Respect for your effort & thanks for the initiative. Will be watching with interest.
  • Informations / Playlists / Sheduled programs won't be lost during the upgrade process via repository, right ?

    I will do a demo with airtime on 26 and i would like to be shure that nothing bad will happen XD
  • Vote Up0Vote Down Paul BaranowskiPaul Baranowski
    Posts: 389Member, Administrator, Sourcefabric Team
    On Mon, Jun 6, 2011 at 11:01 AM, Andrea Giardini <
    airtime-support@lists.sourcefabric.org> wrote:

    > Informations / Playlists / Sheduled programs won't be lost during the
    > upgrade process via repository, right ?
    >

    Correct, we have fixed this problem in 1.8.2.


    Paul Baranowski
    CTO, Sourcefabric, http://sourcefabric.org

    +1 (416) 832-6436 (Cell)
    Skype: paulbaranowski
    720 Bathurst St. / Suite 203 / Toronto / ON / M5S 2R4 / Canada



    >
    > I will do a demo with airtime on 26 and i would like to be shure that
    > nothing bad will happen XD
    >

  • What about upgrading from 1.8.1?
  • Vote Up0Vote Down Paul BaranowskiPaul Baranowski
    Posts: 389Member, Administrator, Sourcefabric Team
    Upgrading from previous versions works in 1.8.2. That's what we fixed.

    - Paul

    On Jun 6, 2011, at 4:16 PM, Andrea Giardini <airtime-support@lists.sourcefabric.org> wrote:

    >
    > What about upgrading from 1.8.1?
    >